Subject: Re: Job | Tech Support Remote Screening
From: Saladi s v k Phaneendra Reddy <[email-masked]>
To: [email-masked]
Date: Fri, 5 Feb 2021 13:13:41 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9259 Applicants

View All

Saladi s v k Phaneendra Reddy
A result driven IT professional with extensive experience in the engineering, administration and support of network operating systems. In-depth expertise in the implementation, analysis and optimization, troubleshooting and documentation of LAN/WAN network systems. I have over 4 years of experience in building and maintaining network operating systems as well as troubleshooting and resolving network connectivity issues. I have good knowledge at anticipating and mitigating potential failures and have extensive experience of route cause analysis, fault isolation, router and switch configuration and troubleshooting. During lengthy career I have worked on routers, switches, access points, VMware, Netapp, server hardware, software, system upgrades and technical documentation. Having good knowledge on AWS components like EC2, IAM, VPC, S3 AND ROUTE 53. Self-motivated professional with strong communication skills and ability to learn new things quickly and work as team.

Shortlist

Reject

Current Designation IT Engineer
Current Company T&AS Design Tech Services Pvt Ltd
Notice Period 2 Months
Previous Designation Senior IT Engineer
Previous Company T&AS Designtech Services Pvt. Ltd

Contact Details
Mobile:

Exp
3 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Mumbai, Hyderabad
Education
B.Tech/B.E.
Ideal instute of science and technologi
Key Skills
MCSE, Network Operations, Configuration, Technical Support, Hardware Support, Windows System Administration, Windows Server Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem